libcrypto

3.545455
by lpr_A7
If you have a legacy app that needs libcrypto.so.10 and updated to SFOS4.3+ or you have a Jolla1 and want to use openssl1.1.1 but system libraries...
3
by lpr_A7
Provides: libcrypto.so.1.1 Requires: glibc >= 2.17 (any SFOS version since Jan'2014) These are the original RPM files by Jolla from Sailfish OS 4....
3.285715
Libraries and header files for OpenSSL 1.1.1 + 1.0.2                                   
3.285715
OpenSSL 1.1.1k with OpenSSL 1.0.2o for any SailfishOS release